.block-about {
	background: var(--wp--preset--color--quaternary);
	border-top: 4px solid var(--wp--preset--color--secondary);
	box-shadow: var(--wp--custom--box-shadow--2);
	display: grid;
	grid-template-columns: repeat( 2, minmax( 0, 1fr ) );
}

.block-about.has-background,
.editor-styles-wrapper .block-about.has-background,
.block-about.has-background.alignfull,
.editor-styles-wrapper .block-about.has-background.alignfull {
	padding: 0;
}

.block-about__image {
	position: relative;
}

.block-about__content {
	flex-basis: 300px;
	flex-grow: 1;
	padding: 40px;
}

.block-area-sidebar .block-about {
	display: block;
}

.block-area-sidebar .block-about__content {
	padding: 16px;
}

@media only screen and (max-width: 767px) {
	.block-about {
		display: block;
	}

	.block-about__content {
		padding: 16px;
	}

}

@media only screen and (min-width: 768px) {
	.block-about:not(.block-area-sidebar .block-about) .block-about__image img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}
